#banner h5 , #banner .leader{display:none;}
#banner .news_item:after {display:none;}


/*Events*/
.columnHome {
    background: white;
    border: 15px solid #edeae5;
    padding: 0;}

.columnHome h2 {
    margin: 0;
    padding: 20px;
    text-align: center;
    text-transform: uppercase;
    border: 10px solid #000;}

.columnHome.eventscol h2 {
    background-image: linear-gradient(45deg, #205f43 40%, #000000 40%, #000000 50%, #205f43 50%, #205f43 90%, #000000 90%, #000000 100%);
    background-size: 70.71px 70.71px;  }
    
.columnHome.newscol h2 {
    background: 
        linear-gradient(135deg, #000 25%, transparent 25%) -10px 0,
        linear-gradient(225deg, #000 25%, transparent 25%) -10px 0,
        linear-gradient(315deg, #000 25%, transparent 25%),
        linear-gradient(45deg, #000 25%, transparent 25%);	
    background-size: 20px 20px;
    background-color: #b3b68c;}

.columnHome.eventscol h2 a,  
.columnHome.newscol h2 a {
    color: white;
    font-size: 40px;}
    
.eventStyles, .articleStyles {
    padding: 20px;
    height: 250px;
    overflow: auto;}    
    
.eventStyles .msl_event_name {
    color: #205f43;
    font-size: 21px;}    
    
.newscol .articleStyles h5 a {
    color: #b3b68c;
    font-size: 21px;}    
    
.articleStyles .news_image {display: none;}

.eventStyles .msl_event_time {font-weight: bold;}

@media (min-width: 992px) {
 .columnHome {
    min-height: 400px;}

 .eventStyles,
 .articleStyles {
    height: 300px;}    
    
}


/* Social Media */
.smPadding:first-of-type {margin-bottom: 30px;}
.smPadding .c-fb {overflow: hidden;}

.sm-c {
    background: #b3b68c;
    background: -moz-linear-gradient(left,#f5f4f1 0,#f5f4f1 80%,#b3b68c 80%,#b3b68c 100%);
    background: -webkit-linear-gradient(left,#f5f4f1 0,#f5f4f1 80%,#b3b68c 80%,#b3b68c 100%);
    background: linear-gradient(to right,#f5f4f1 0,#f5f4f1 80%,#b3b68c 80%,#b3b68c 100%);
    margin: 40px 0px 0;
}

.sm-c > div {
    background: #f5f4f1;
    padding: 30px 0 !important;
    border-right: 10px solid #000;}

.sm-c > div .col-md-4 {overflow: hidden;text-align: center;}

@media (min-width: 992px) {
.smPadding {    
    text-align: center;
    padding: 0 40px;
    display: block;}

.smPadding:first-of-type {margin-bottom: 0px;}    
}

@media (max-width: 991px) {
.sm-c > div .col-md-4 .c-ad {margin: 20px 0;}
}



/* Ideas */
.blockThinHeading {
    background-image: radial-gradient(#000 20%, transparent 20%), radial-gradient(#000 20%, transparent 20%);
    background-color: #205f43;
    background-position: 0 0, 45px 45px;
    background-size: 30px 30px;
    padding: 6px 20px 6px 20px;
    border: 10px solid #000;}
    
.blockThinHeading span {
    border: 10px solid #000;
    padding: 10px 20px;
    background: white;
    font-size: 20px;
    font-weight: 800;
    text-transform: uppercase;
    font-family: interstate, sans-serif;
    margin-left: -30px;
    color: #000;}  
    
.blockThinHeading.striped {
    background-image: linear-gradient(45deg, #fbc341 33.33%, #ffffff 33.33%, #ffffff 50%, #fbc341 50%, #fbc341 83.33%, #ffffff 83.33%, #ffffff 100%);
    background-size: 42.43px 42.43px;
    padding: 10px 20px;
    border: 10px solid #000;}

@media (min-width: 600px) {
.blockThinHeading span {
    padding: 14px 20px;
    font-size: 40px;}
}

@media (min-width: 992px) {
}

.ideas-c {position: relative;padding-bottom: 50px !important; margin-top: 40px;}
   
.ideas-c .ideasMore {position: absolute; right: 20px;}

.buttonStyles {
    border: 5px solid #000;
    background: white;
    padding: 7px 25px;
    text-align: center;
    width: fit-content;
    color: #000;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    display: inline-block;
    margin-left: 10px;
    vertical-align: top;}

.buttonStyles:hover {text-decoration: none;}

